RubyGems Navigation menu

win32-sspi 0.0.1.rc1-x86-mingw32

A SSPI library for Ruby on Windows using FFI under the hood. Supports NTLM and Negotiate protocols. See examples for usage.

Versions:

  1. 0.0.1.rc1 - November 02, 2015 x86-mingw32 (16.5 KB)
Show all versions (2 total)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (1):

    Requirements:

    This gem will only work in Windows Environment.

    Owners:

    Authors:

    • Gary Sick, Daniel J. Berger

    SHA 256 checksum:

    138444c616b388bd8c9bad43e60a39d0e69a88e597ebd6de79f290a0ebbdde60

    Total downloads 1,897

    For this version 1,889

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Required Rubygems Version: > 1.3.1

    Links: